<?php

define('DEVER_APP_NAME', 'main');
define('DEVER_APP_LANG', '基础设置');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 98);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-component');
include(DEVER_APP_PATH . '../boot.php');